site_name: Errors module
repo_url: https://gitlab.com/operator-ict/golemio/code/errors

nav:
  - Home: index.md
  # - Implementační dokumentace: implementation_documentation.md

plugins:
  - techdocs-core
